Subject: Merchant Chat- How to handle
From: subir chakma <[email-masked]>
To: Pritish Nandi <[email-masked]>, iftekhar <[email-masked]>, Sadique Anwar <[email-masked]>, Jeannina Ruth <[email-masked]>, Mohd Ahmed <[email-masked]>, "Kartik P. Rao" <[email-masked]>, Khubrooh Siddiqui <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <
Date: Tue, 27 Jan 2015 15:49:26 +0530 (IST)

Hello, 

In below chat a merchant contacted us to verify a customer, or to understand how a freight forwarding company works. 

The agent tried to explain, but could have done a lot better in assuring that we are a responsible company. 

Plus, we do not disclose customer information from the account to a third party due to security reason. But you disclosed destination country here. 

Any transaction between merchant and customer, Blx is not concerned or can verify the authenticity of the payment. Merchant must verify it themselves before shipping items. See my additional notes below. 

Your Issue ID for this chat is LTK1221602806405X 
Elaine: Hi. We have received an order on our website for someone who wants us to ship the item as follows: Shamsa Mohamed 0745-7184 Borderlinx/DHL 4505 Honeywell Court (Door 31) Dayton OH 45424-5760 United States Destination Tel: 4806308790 
Elaine: We have not shipped to a freight forwarder before 
Elaine: We are concerned about 1) fraud and 2) damage to the item after it reaches you and is being shipped to its international destination. 
Agent: I think I understand your issue. 
Agent: Regarding fraud, I can check the account involved. Please wait. 

Agent: Also, if there is visible damage to a shipment while it is being delivered to our warehouse, we do not accept it. 
Agent: If shipment is damaged in transit from our warehouse to the customer, we do accept claims for that from the customer. 
Agent: I have checked and the customer has been using our services for a long time. 
Agent: She is highly unlikely to be a fraud. 

We can not confirm whether a cx purchase with merchant is a possible fraud or not. We're not involved in the transaction which is between Cx & merchant. Borderlinx is not involved in any way here. Therefore, it is entirely upto merchant to verify the Cx before shipping the items. 

Elaine: Thank you very much. Where can I find your policy that states that "if there is visible damage to a shipment while it is being delivered to our warehouse, we do not accept it." 
Agent: Please allow me a moment while I check that for you. 
Agent: You can check here: http://www.borderlinx.com/en/pages/faq/damaged-goods 
Elaine: Also, the customer, requested "over-the-threshold" delivery from us. Do you know why? We can't provide "over-the-thresohold" delivery at the international destination. Why would the customer need "over-the -threshold" to your warehouse? 
Elaine: Thanks for the link. 
Agent: I'm not sure what "over-the-threshold" means. Can you please clarify? 
Elaine: It typically means that we will put it inside the customer's house, and discard all shipping materials. 
Agent: International shipping charges are based on the volumetric weight. It is possible she thought this might reduce shipping charges by reducing the dimensions of the package. 
Agent: It does seem strange though. 

First response line is irrelevant to Cx query. Request to dispose shipping materials/papers is possibly to avoid customs issues, as it must show only export documents. 

Second response line is like putting doubts on your own customer. It was absolutely not necessary. Merchant can always clarify with the customer directly if there is any doubt on their part. 

Elaine: Our shipment to your facility has nothig to do with what happens after that... 
Elaine: Also, you "damaged items" statement says: Borderlinx doesn't have the responsibility to inspect the contents of every package for determining the condition of the goods when they are received at your Borderlinx suite. 
Agent: Yes, we do receive a lot of shipments daily and it is possible that some damaged shipments may escape notice. 
Elaine: What happens in this case? 
Agent: In that case if shipment is determined to be damaged while it was in transit to our hub we may ask the customer to contact the merchant. 
Agent: Else, if shipment is determined to be damaged while in our facility but was received in good condition we may arrange a settlement with the customer. 
Elaine: How are these determinations made? 
Agent: They will be made by our warehouse. But since we cannot check if every shipment it will be handled on a case to case basis. 
Agent: I cannot be sure on the exact procedure. 
Elaine: Normally we require a shipment to be refused if it arrives damaged at the destination we ship to. We require a signature for proof of delivery. In this case, who signs for it? Someone in your warehouse? From our perspective, that signature should mean that it arrived in good condition and we have no more responsibility for it. 
Agent: Yes, on of our warehouse staff will receive and sign for it. But if there is no visible damage to the packaging and the item inside is damaged I suppose it could cause issues. 
Elaine: Yes. This is our concern. 
Agent: In this case we will contact the customer to ask them in turn to contact the merchant. 
Elaine: This means though that it could be damaged between you and its international destination and you would make me responsible for it... 
Agent: Damage is detected within a day or two of shipment reaching our warehouse. In any case, you can inform the cx of your terms and check if she agrees to confirm purchase and shipping to our warehouse on those terms. 

Most importantly, we didn't do a good job here in assuring the merchant that our warehouse is managed by professionals with full responsibility and accountability. All items are professionally handled and managed within our control, and if any item is missing or damaged while it is within our control, we take full responsibility and will refund the customer. 

Elaine: can you tell me the country of the final destination? 
Agent: It will be forwarded to the UAE. 

Do not disclose such information from CS to the merchants. It is a security risk. We don't know them, nor we have contract to disclose any Cx info to third parties. Just politelty tell them that we are freight forwarder and items are going to outside destination. And due to security in placed, we are unable to disclose further informations. 

Elaine: Thank you for your help today. We will consider everything we have learned and decide whether or not we will accept this order. 

Elaine: Thank you for your help today. We will consider everything we have learned and decide whether or not we will accept this order.